Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.govly.com/api/tools/v1/opportunities/saved_searches \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "name": "<string>", "active": true, "criteria": {}, "matchCount": 123, "lastMatchedAt": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ], "meta": { "count": 123, "perPage": 123, "nextCursor": "<string>" } }
Latest match previews exclude prediction records.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
x <= 100
Opportunity saved searches
Show child attributes
Was this page helpful?